
    .modal-dialog.modal-dialog-centered.modal-sm {
        width: 100%;
    }

    h5#flashMessageLabel {
        color: #fff;
    }

    div#flashModalHeader {
        background-color: #374a74 !important;
    }

    p#flashMessageText {
        color: #6fca67;
    }

    button.close-button {
        height: 28px;
        width: 28px;
        background: rgb(46, 57, 81);
        border-radius: 100%;
        padding: 6px 10px !important;
        color: #fff;
    }

    .modal-content span {
        float: right;
        font-size: 18px !important;
        position: absolute;
        top: 18px;
        right: 25px;
        color: #fff !important;
    }

    #particles-js {
        position: fixed;
        /* or absolute if inside a container */
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        /* keep it behind everything */
    }

    .login-boxes.login-boxes-new2 {

        z-index: 1;
        background: none;
        width: 100%;
        /* safe to use now */
        margin: 0 auto;
        top: 20px;
        text-align: center;
    }

    .input-field label {
        position: absolute;
        top: -25px;
        left: 0px;
        cursor: text;
        background: #fff;
        display: inline-block;
        font-weight: 500;
        color: #515365;
        font-size: 14px;
        letter-spacing: 1px;
    }

    .login-form-box .h6 {
        margin-bottom: 0px;

    }

    .fro-f-imgs .fofil-dtl-img {
        width: 110px;
        height: 110px;
        border: 4px solid #fff;
        overflow: hidden;
        display: inline-block;
        border-radius: 50%;
        margin-top: -37px;
        position: absolute;
        top: 160px;
        left: 25%;
    }

    .profile-home-left.edit-profil-prosanl {
        margin-top: 0px;
    }

    .modal-header.bg-warning.text-white {
        background-color: #fff !important;
    }

    h5#forgotPasswordLabel {
        color: #000;
        text-align: center;
        width: 100%;
        font-size: 18px;
        font-weight: 600;
    }

    .modal-content span {
        color: #000;
        float: right;
        font-size: 24px;
    }

    form#forgot_passwordform button.btn.btn-warning {
        background-color: #3e89e7 !important;
        color: #fff;
        border: none;
        border-radius: 30px;
    }

    .modal-content.shadow-lg.border-0 {
        margin: 0px 80px;
    }


    .carousel-indicators {
        position: absolute;
        right: 0;
        bottom: 0px !important;
    }

    .continue {
        background: #374a74;
        border: 2px solid #374a74;
    }

    .continue:hover {
        background: #7c5ac2;
        border: 2px solid #7c5ac2;
        color: #fff !important;
    }

    form#forgot_passwordform button.btn.btn-warning {
        background-color: #374a74 !important;
        color: #fff;
        border: none;
        border-radius: 30px;
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 1px;
    }

    form#forgot_passwordform button.btn.btn-warning:hover {
        background-color: #7c5ac2 !important;
    }

    .login-boxes form .login-form-box h6.regi a {
        font-size: 15px;
        color: #7c5ac2;
        font-weight: 500;
        float: none;
        display: block;
        margin-top: 10px;
        font-family: "Roboto", serif !important;
    }

    .login-form-box a {
        font-size: 15px;
        color: #7c5ac2 !important;
    }

    .login-form-box a:hover {
        font-size: 15px;
        color: #000 !important;
    }



    .back-button {
        position: relative;
        top: -153px;
        margin-bottom: 10px;
        padding: 6px 14px;
        font-weight: bold;
        background-color: #374a74;

        border: 1px solid rgba(255, 255, 255, 0.5);
        color: #fff;
        border-radius: 6px;
        cursor: pointer;
        transition: background-color 0.3s, color 0.3s;
    }

    .back-button:hover {
        background-color: #7c5ac2;

    }


    .envelope-sec span i.fa-solid.fa-envelope {
        font-size: 45px;
        position: relative;
        color: #374a74;
        background-color: #e9e9e9;
        padding: 15px;
        border-radius: 50%;
    }


    .envelope-sec {
        margin-top: -67px;
    }

    .lock-sec span i.fa-solid.fa-lock {
        font-size: 18px;
        position: absolute;
        top: 12px;
        left: 52%;
        color: #7c7c7c;
    }

    .text-muted-sec {
        background: #e3f2fd;
        color: #1565c0 !important;
        font-weight: bold;
        font-size: 10px !important;
        display: inline-block;
        padding: 3px 7px 4px;
        border-radius: 53px;
        font-style: italic;
        letter-spacing: 0.3px;
    }


    .env1 i {
        position: absolute;
        top: 14px;
        right: 14px;
        width: 16px;
        color: #374a74;
    }

    .env2 i {
        position: absolute;
        top: 14px;
        right: 14px;
        width: 16px;
        color: #374a74;
    }


    @media(max-width:480px) {

        .login-form-box h1 {
            font-size: 20px !important;
        }

        .login-form-box h4 {
            font-size: 14px;
            margin: 1px !important;
        }

        label {
            font-size: 13px !important;
        }

        .env1 i {
            font-size: 15px !important;
        }

        .input-field input {
            font-size: 13px;
        }

        .login-form-box a {
            font-size: 13px;
        }

        .continue {
            font-size: 12px;
        }

        .login-boxes form .login-form-box h6.regi a {
            font-size: 13px;
            margin-top: 4px;

        }

        .env2 i {
            font-size: 15px !important;
        }

        .back-button {
            position: relative;
            top: -114px;
            font-size: 12px;
            padding: 4px 8px;
        }
    }

.log-ulist .frd-no {
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
}

.log-ulist a {
    text-decoration: none;
    color: #333;
    display: block;
    transition: transform 0.2s;
}

.log-ulist .icon {
    font-size: 16px;
    margin-bottom: 0px;
}
 
 .log-ulist li {
    flex: 1;
    text-align: center;
    padding: 20px 10px;
    background-color: #fff;
    margin: 0px 15px;
    border-radius: 6px;
    box-shadow: 0px 0px 6px -1px;
    
} 

.log-ulist .frd {
    display: block;
    font-size: 14px;
    color: #333;
    font-weight: 500;
}

.log-ulist a:hover {
    transform: translateY(-3px);
}